{% set excludeField = [
  'field_image',
  'body'
] %}
<article{{ attributes.addClass('space-y-8') }}>
  {{ label }}
  <div class="grid gap-8 sm:grid-cols-2">
    {{ content.field_image }}
    {{ content.body }}
  </div>
  {{ content|without(excludeField) }}
</article>
